﻿/** Quest Graphics LLC custom css form eQuote Systems **/


.rbBox 
{
	font-family: Verdana, Arial;
	font-size: 8pt;
	margin-left: 5px;
	width: 400px;
	border: solid 1px #A3B279;
}

.errorDisplay {
	color: Red;
	font-size: 10pt;
}

.footer {
   position: fixed;
   bottom: 0;
   width: 100%;
   height: 60px;
   text-align:center;
   line-height:1.5;
   vertical-align:middle;
   background-color: #f5f5f5;
}

.nobreak {
  white-space: nowrap;
}

@media print {
    #topMenu {
    display:none !important;
    }

    footer {
    display:none !important;
    }
}

.NumColorsRadio {
	display: flex;
	flex-direction: column;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: -8px;
	text-align:center;
}

.ConditionalBottomMsg {
	font-family: Verdana, Arial;
	font-weight: bold;
	margin: 10px 10px 10px 20px;
}